Lucene search

K
wolfiWolfiWOLFI:CVE-2024-23897
HistoryMay 27, 2024 - 3:07 a.m.

CVE-2024-23897 vulnerabilities

2024-05-2703:07:29
packages.wolfi.dev
31
cve-2024-23897
vulnerabilities
jenkins
unix

7.3 High

AI Score

Confidence

Low

0.958 High

EPSS

Percentile

99.4%

Vulnerabilities for packages: jenkins

OSVersionArchitecturePackageVersionFilename
Wolfiunknownx86_64jenkins<= 2.442-r0jenkins-2.442-r0.apk
Wolfiunknownaarch64jenkins<= 2.442-r0jenkins-2.442-r0.apk